---
title: AbiR
---

## Example of genomic structure

The AbiR system is composed of 3 proteins: AbiRc, AbiRb and, AbiRa.

Here is an example found in the RefSeq database: 

![abir](/abir/AbiR.svg){max-width=750px}

AbiR system in the genome of *Pediococcus pentosaceus* (GCF_019614475.1) is composed of 3 proteins: AbiRa (WP_220689027.1), AbiRb (WP_011673124.1)and, AbiRc (WP_011673125.1).

## Distribution of the system among prokaryotes

The AbiR system is present in a total of 31 different species.

Among the 22k complete genomes of RefSeq, this system is present in 56 genomes (0.2 %).

![abir](/abir/Distribution_AbiR.svg){max-width=750px}

*Proportion of genome encoding the AbiR system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiR systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against c2 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1023/A:1002027321171
    - 10.1016/j.mib.2005.06.006

---
::
