---
title: PrrC
---

## Example of genomic structure

The PrrC system is composed of 4 proteins: EcoprrI, Type_I_S, PrrC and, Type_I_REases.

Here is an example found in the RefSeq database: 

![prrc](/prrc/PrrC.svg){max-width=750px}

PrrC system in the genome of *Streptococcus canis* (GCF_900636575.1) is composed of 4 proteins: Type_I_REases (WP_003046543.1), PrrC (WP_003046540.1), Type_I_S (WP_129544911.1)and, Type_I_MTases (WP_003046534.1).

## Distribution of the system among prokaryotes

The PrrC system is present in a total of 285 different species.

Among the 22k complete genomes of RefSeq, this system is present in 705 genomes (3.1 %).

![prrc](/prrc/Distribution_PrrC.svg){max-width=750px}

*Proportion of genome encoding the PrrC system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PrrC systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against Lambda, T4 Dec8 (Jabbar and Snyder, 1984)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1006/jmbi.1995.0343
    - 10.1186/1743-422X-7-360

---
::
