---
title: RM
---

## Example of genomic structure

The RM system have been describe in a total of 5 subsystems.

Here is some example found in the RefSeq database:

![rm](/rm/RM_Type_I.svg){max-width=750px}

RM_Type_I subsystem in the genome of *Aeromonas veronii* (GCF_014169835.1) is composed of 4 proteins: Type_I_MTases (WP_182963881.1), Type_I_MTases (WP_182963881.1), Type_I_S (WP_182963883.1)and, Type_I_REases (WP_182963884.1).

![rm](/rm/RM_Type_II.svg){max-width=750px}

RM_Type_II subsystem in the genome of *Mannheimia haemolytica* (GCF_007965905.1) is composed of 2 proteins: Type_II_MTases (WP_006248352.1)and, Type_II_REases (WP_006253295.1).

![rm](/rm/RM_Type_IIG.svg){max-width=750px}

RM_Type_IIG subsystem in the genome of *Spirochaeta africana* (GCF_000242595.2) is composed of 1 protein: Type_IIG (WP_014455422.1).

![rm](/rm/RM_Type_III.svg){max-width=750px}

RM_Type_III subsystem in the genome of *Pannonibacter phragmitetus* (GCF_001484065.1) is composed of 2 proteins: Type_III_MTases (WP_058898889.1)and, Type_III_REases (WP_058898890.1).

![rm](/rm/RM_Type_IV.svg){max-width=750px}

RM_Type_IV subsystem in the genome of *Clostridioides difficile* (GCF_018884605.1) is composed of 1 protein: Type_IV_REases (WP_021364579.1).

## Distribution of the system among prokaryotes

The RM system is present in a total of 4699 different species.

Among the 22k complete genomes of RefSeq, this system is present in 19087 genomes (83.7 %).

![rm](/rm/Distribution_RM.svg){max-width=750px}

*Proportion of genome encoding the RM system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1093/nar/gku734

---
::
