---
title: RosmerTA
---

## Example of genomic structure

The RosmerTA system is composed of 2 proteins: RmrA_2634932349 and, RmrT_2634932349.

Here is an example found in the RefSeq database: 

![rosmerta](/rosmerta/RosmerTA.svg){max-width=750px}

RosmerTA system in the genome of *Acinetobacter indicus* (GCF_002953575.2) is composed of 2 proteins: RmrT_2641389401 (WP_045796188.1)and, RmrA_2641389401 (WP_045796189.1).

## Distribution of the system among prokaryotes

The RosmerTA system is present in a total of 540 different species.

Among the 22k complete genomes of RefSeq, this system is present in 2124 genomes (9.3 %).

![rosmerta](/rosmerta/Distribution_RosmerTA.svg){max-width=750px}

*Proportion of genome encoding the RosmerTA system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

RosmerTA systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against P1, LambdaVir (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017

---
::
