---
title: Rst_gop_beta_cll
---

## Example of genomic structure

The Rst_gop_beta_cll system is composed of 3 proteins: gop, beta and, cll.

Here is an example found in the RefSeq database: 

![rst_gop_beta_cll](/rst_gop_beta_cll/Rst_gop_beta_cll.svg){max-width=750px}

Rst_gop_beta_cll system in the genome of *Escherichia coli* (GCF_003018615.1) is composed of 3 proteins: cll (WP_001357997.1), beta (WP_001357996.1)and, gop (WP_000931915.1).

## Distribution of the system among prokaryotes

The Rst_gop_beta_cll system is present in a total of 14 different species.

Among the 22k complete genomes of RefSeq, this system is present in 37 genomes (0.2 %).

![rst_gop_beta_cll](/rst_gop_beta_cll/Distribution_Rst_gop_beta_cll.svg){max-width=750px}

*Proportion of genome encoding the Rst_gop_beta_cll system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Rst_gop_beta_cll systems were experimentally validated using:

A system from *Enterobacteria phage P4* in *Escherichia coli* has an anti-phage effect against Lambda, P1 (Rousset et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.02.018

---
::
