---
title: AbiI
---

## Example of genomic structure

The AbiI system is composed of one protein: AbiI.

Here is an example found in the RefSeq database: 

![abii](/abii/AbiI.svg){max-width=750px}

AbiI system in the genome of *Enterococcus faecalis* (GCF_002814115.1) is composed of 1 protein: AbiI (WP_002367720.1).

## Distribution of the system among prokaryotes

The AbiI system is present in a total of 8 different species.

Among the 22k complete genomes of RefSeq, this system is present in 8 genomes (0.0 %).

![abii](/abii/Distribution_AbiI.svg){max-width=750px}

*Proportion of genome encoding the AbiI system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiI systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, c2 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1023/A:1002027321171
    - 10.1016/j.mib.2005.06.006

---
::
