---
title: PD-Lambda-4
---

## Example of genomic structure

The PD-Lambda-4 system is composed of 2 proteins: PD-Lambda-4_A and, PD-Lambda-4_B.

Here is an example found in the RefSeq database: 

![pd-lambda-4](/pd-lambda-4/PD-Lambda-4.svg){max-width=750px}

PD-Lambda-4 system in the genome of *Enterobacter asburiae* (GCF_023023265.1) is composed of 2 proteins: PD-Lambda-4_A (WP_246916891.1)and, PD-Lambda-4_B (WP_241182936.1).

## Distribution of the system among prokaryotes

The PD-Lambda-4 system is present in a total of 13 different species.

Among the 22k complete genomes of RefSeq, this system is present in 75 genomes (0.3 %).

![pd-lambda-4](/pd-lambda-4/Distribution_PD-Lambda-4.svg){max-width=750px}

*Proportion of genome encoding the PD-Lambda-4 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-Lambda-4 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T4, LambdaVir, SECphi27, T7 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
